×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Jan 2004
    Posts
    44

    Exclamation Qt 4.5.0 & S60 v.5.0 problems in emulator - help needed!

    Hi!
    I can't run any Qt apps in my S60 emulator. I have:

    SDK: S60_5th_Edition_SDK_v1.0
    Qt: 4.5.0-garden (qt-embedded-s60-commercial-src-4.5.0-garden.zip)
    IDE: Carbide 2.0

    Everything configured correctly I think (I've done this before for 3.1 and 5.0v.0.9). I can create Qt-projects for the 5th v.1.0 SDK (configured to used Qt) and compile them.

    Everything compiles , but Qt apps crash on the line
    QApplication a(argc, argv); //<- KERN-EXEC 3 here
    with KERN-EXEC 3.

    This happens with all apps, mine and example apps as well.. what's wrong. I've used Qt on 3.1 and 5.0 v.0.9 before no probs.

    Any help appreciated! Thanks in advance!

  2. #2
    Nokia Developer Champion
    Join Date
    Sep 2007
    Location
    Bhavnagar
    Posts
    928

    Re: Qt 4.5.0 & S60 v.5.0 problems in emulator - help needed!

    Hi,
    I am sorry but i cant understand your question. Does this problem occurs with the 5th ed 1.0 SDK only or happens with all three configuration that you have mention. Have you try to reinstall and configure it again?
    Jajal Mehul

  3. #3
    Registered User
    Join Date
    Jan 2004
    Posts
    44

    Re: Qt 4.5.0 & S60 v.5.0 problems in emulator - help needed!

    Only occurs with the 5th ed 1.0 SDK. I've done a complete reconfigure too... now I've switched back to 0.9 to get some work done.

Similar Threads

  1. Python for S60 1.9.0 released
    By tvijayan in forum Symbian
    Replies: 48
    Last Post: 2009-01-27, 15:39

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×